
Katello - Feature #3422

API v2: subscriptions_controller.rb

10/21/2013 06:16 PM - Adam Price

Status: Resolved   

Priority: Normal   

Assignee: Adam Price   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert subscriptions_controller.rb to API v2

History

#1 - 03/05/2014 02:48 PM - Adam Price

- Category set to API

#2 - 03/11/2014 08:52 PM - Adam Price

- Status changed from New to Resolved

- Assignee set to Adam Price

#3 - 08/22/2014 07:48 AM - Eric Helms

- translation missing: en.field_release set to 13
